import React, { PureComponent } from 'react'
import { Modal, Row, Col } from 'antd'
import EnDash from '../EnDash'

import Style from './style.less'
import HotBlock from '../HotBlock'


export default function RaiseHelpDoc(props) {
  return (
    <Modal footer={null} title="相关说明" visible={props.visible} onCancel={props.onCancel} width={800}>
      <div className={Style.article}>
        <div className={Style.section}>
          <div>
          1.锁房方式:
          自动锁房：用户提交一次认筹只能选择一套房源，交一笔认筹金，仅支持线上缴费。缴费完成后锁定房源，防止他人认筹。缴费期间其他人也无法认筹。<br/>
          手动锁房：用户选定一到多个房源提交认筹单。选择缴费方式，若为线上缴费则线上支付，若为线下支付则直接提交认筹单。<br/><br/>
          2.同一销售批次同一用户可以提交多个认筹单，只要房源不重复。<br/><br/>
          3.管理员在后台可以为客户手工锁定认筹单中的某个房源，若认筹单中房源全部被锁定，需要增加未被锁定房源锁定（增加时需线下和客户确认）。也可以解锁认筹单已被锁定的房源。<br/><br/>
          4."认筹需预选"若为"是"，则代表不可只认筹不预选，在执行认筹操作时会提示未预选用户请先预选。如果此时仍然在预选期则可以预选后再认筹。"认筹需预选"若为"否"，则代表可以不经过预选环节直接认筹。
        </div>
        </div>
      </div>
    </Modal>
  );
}
